/**********************************************************************************************************************/
/*********************************************** Gallery and image styles *********************************************/
/**********************************************************************************************************************/

#target-media-list > .cision-pic-wrapper {
    box-sizing: border-box;
    float: left;
    margin-bottom: 20px;
    width: 32%;
    margin-right: 2%;
    background-color: var(--BodyBackgroundColor);
    padding: 10px 14px 14px 10px;
    height: 260px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    -moz-align-items: center;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    -o-justify-content: center;
    -moz-justify-content: center;
    overflow: hidden;
}

    #target-media-list > .cision-pic-wrapper:nth-child(3n) {
        margin-right: 0;
    }

    #target-media-list > .cision-pic-wrapper > .cision-pic:hover {
        -ms-transform: scale(0.5,0.7); /* IE 9 */
        -webkit-transform: scale(0.5,0.7); /* Safari */
        transform: scale(1.1,1.1);
    }

    #target-media-list > .cision-pic-wrapper > .cision-pic {
        -moz-box-shadow: 4px 4px 4px var(--LightBorderColor);
        -webkit-box-shadow: 4px 4px 4px var(--LightBorderColor);
        box-shadow: 4px 4px 4px var(--LightBorderColor);
        overflow: hidden;
        max-height: 100%;
        max-width: 100%;
        display: inline-block;
        position: relative;
    }

.cision-pic img {
    margin-bottom: -10px;
    width: 100%;
    height: auto;
}

.overlay-title {
    background: rgba(46, 48, 50, 0.7);
    opacity: 0.9;
    z-index: 2000;
    position: absolute;
    left: 0;
    bottom: 0;
    padding: 15px 0 15px 0;
    width: 100%;
    display: none;
    text-align: center;
    color: #FFF;
}

.play-icon {
    z-index: 2000;
    position: absolute;
    opacity: 0.7;
    top: 0;
    left: 0;
    width: 100%;
    text-align: center;
}

    .play-icon .fa {
        color: #000;
        margin-top: 25%;
    }

.overlay-title p {
    margin: 0 10px;
}

#target-media-list > .cision-pic-wrapper > .cision-pic:hover > .overlay-title {
    display: inline-block;
}


.category {
    float: left;
    margin-bottom: 0;
    margin-right: 30px;
}

.cision-header-image {
    background-repeat: no-repeat;
    height: 400px;
    height: var(--HeaderImageHeight);
    width: 100%;
    background-size: 100%;
    margin-top: 20px;
}

    .cision-header-image a:hover {
        text-decoration: none;
    }

.cision-title {
    margin-bottom: 10px;
    margin-left: 20px;
    padding-top: 60px;
}

    .cision-title h2 {
        color: var(--PageTitleColor);
        font-size: var(--PageTitleFontSize);
        font-weight: normal;
        text-align: left;
        padding: 10px 0 0 0px;
    }

#overlay, #overlay-subscription {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(36, 40, 40, 0.8);
    z-index: 2000;
}

.image-container {
    text-align: center;
}

#overlay .close {
    position: relative;
    top: -41px;
    left: 99%;
    background-color: #1e1b19;
    padding: 14px 16px;
    z-index: 4000;
    border-radius: 50%;
    vertical-align: bottom;
    cursor: pointer;
    color: #FFF;
    display: inline-block;
    float: none;
    opacity: 1;
}

#overlay-container {
    padding: 20px;
    position: relative;
    left: 50%;
    top: 500px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
    z-index: 2100;
    max-height: 90%;
    max-width: 85%;
    min-width: 550px;
    background: #1e1b19;
}

.image-container {
    display: flex;
    overflow: hidden;
    height: 500px;
    max-width: 90vw;
    min-width: 400px;
    position: relative;
    vertical-align: middle;
    text-align: center;
}

#overlay-container .fa-chevron-right, #overlay-container .fa-chevron-left {
    position: relative;
    top: 45%;
    color: #FFF;
    opacity: 0.5;
}

#overlay-container .fa-chevron-left {
    padding: 0 25px 0 20px;
}

#overlay-container .fa-chevron-right {
    padding: 0 20px 0 25px;
}

.next {
    position: absolute;
    display: flex;
    height: 100%;
    right: 0;
    background: rgba(62, 58, 60, 0.0);
    top: 0;
}

.previous {
    position: absolute;
    display: flex;
    height: 100%;
    left: 0;
    background: rgba(62, 58, 60, 0.0);
    top: 0;
}

.image-container:hover .next, .image-container:hover .previous {
    cursor: pointer;
    -webkit-transition: background 0.5s ease-in;
    -moz-transition: background 0.5s ease-in;
    -o-transition: background 0.5s ease-in;
    background: rgba(62, 58, 60, 0.7);
}

#overlay-container .next:hover .fa-chevron-right, #overlay-container .previous:hover .fa-chevron-left {
    opacity: 1;
}

.image-details {
    margin-top: 10px
}

.image-share svg {
    color: #FFF;
    background: #000;
    text-align: center;
    padding: 4px;
    border-radius: 4px;
    width: 20px;
    height: 20px;
}

.image-share {
    margin-top: -10px
}

.image-details h3 {
    color: #FFF;
    text-transform: uppercase;
    max-width: 800px;
}

.image-details p {
    color: #FFF;
    margin-top: 5px;
    max-width: 800px;
}

.image-details a {
    color: #CCC;
    margin-right: 7px;
}

    .image-details a:last-child {
        margin-right: 0
    }

    .image-details a:hover {
        color: #FFF
    }

#overlay-container img {
    display: block;
    height: auto;
    width: auto;
    max-height: 100%;
    max-width: 100%;
    margin: auto;
    vertical-align: middle;
}

